# Kubernetes::Object::VersionInfo

## Load the model package
```perl
use Kubernetes::Object::VersionInfo;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**build_date** | **string** |  | 
**compiler** | **string** |  | 
**git_commit** | **string** |  | 
**git_tree_state** | **string** |  | 
**git_version** | **string** |  | 
**go_version** | **string** |  | 
**major** | **string** |  | 
**minor** | **string** |  | 
**platform** | **string** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


